$layer: (
  loading: 2000,
  top-menu: 1500,
  modal: 1000,
  modalBackground: 980,
  parallax: -1,
);

@function layer($key) {
  @return map-get($layer, $key);
}
@mixin layer($key) {
  z-index: layer($key);
}
@mixin layer-important($key) {
  z-index: layer($key) !important;
}
